{
	"ADDING_TASK": "Adding Task",
	"AGENTGPT_DOCUMENTATION": "Documentação do AgentGPT",
	"CLOSE": "Fechar",
	"CONTINUE": "Continuar",
	"COPIED_TO_CLIPBOARD": "Copiado para a área de transferência! 🚀",
	"COPY": "Cópia de",
	"CREATE_AN_AGENT_DESCRIPTION": "Crie um agente adicionando um nome/objetivo e clique em implantar!",
	"CURRENT_TASKS": "Tarefas Atuais",
	"EXECUTING": "Executando",
	"EXPORT": "Export",
	"IMAGE": "Imagem",
	"LOOP": "Laço",
	"PAUSED": "Pausado",
	"RESET": "Reiniciar",
	"RUNNING": "Em andamento",
	"SAVE": "Salvar",
	"TO_LEARN_MORE_ABOUT_AGENTGPT": "Para obter mais informações sobre o AgentGPT, seu Roadmap, etc, visite o seguinte link",
	"create-a-comprehensive-report-of-the-nike-company": "Crie um relatório abrangente da empresa Nike",
	"if-you-are-facing-issues-please-head-over-to-our": "Se você está enfrentando problemas, por favor, dirija-se ao nosso",
	"plan-a-detailed-trip-to-hawaii": "Planeje uma viagem detalhada para o Havaí.",
	"platformergpt": "PlatformerGPT 🎮",
	"researchgpt": "PesquisaGPT 📜",
	"travelgpt": "TravelGPT 🌴",
	"web-search": "pesquisa na internet"
}
